html, body {
  width: 100%;
  height: 100%;
  background-color: transparent;
  margin: 0;
  padding: 0;
}

.content {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  margin: 0;
  padding: 0;
}

.rotating-iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}

canvas {
  z-index: 10000;
}

iframe {
  width: 100%;
  height: 100%;
  display: block;
  border: none;
  margin: 0;
  padding: 0;
}

.fade {
  opacity: 0;
}

.horizontal-slide-right {
  transform: translate(1920px, 0);
}

.horizontal-slide-left {
  transform: translate(-1920px, 0);
}

.horizontal-slide-top {
  transform: translate(0, -1080px);
}

.horizontal-slide-btm {
  transform: translate(0, 1080px);
}

.vertical-slide-right {
  transform: translate(1080px, 0);
}

.vertical-slide-left {
  transform: translate(-1080px, 0);
}

.vertical-slide-top {
  transform: translate(0, -1920px);
}

.vertical-slide-btm {
  transform: translate(0, 1920px);
}